<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="GSGetFile.dll" group="Hidden" checked="False">
    <Tip>Required for both FileDialogChanger and UPX4PPC OEMs</Tip>
    <Guid type="p">407fe089-c8ca-4b4a-b663-56034e4bde1c</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>11/1/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AdditionalInfo>Required (duplicate) file for FileDialogChanger and UPX4PPC.</AdditionalInfo>
    <ButtonType>Hidden</ButtonType>
  </Item>
</Items>